NuSphere Forums Forum Index
NuSphere Forums


Sat Jan 17, 2004 4:20 pm
Replies: 24
Views: 19846
I'll check tomorrow.

Thu Jan 15, 2004 2:23 pm
Replies: 24
Views: 19846
Tried that. Didn't work. I got the install page with install button. Pressed the button. Nothing happened. What next?

Thu Jan 15, 2004 1:07 pm
Replies: 24
Views: 19846
Yes it is. What do I do next?

Wed Jan 14, 2004 10:23 pm
Replies: 24
Views: 19846
Using ie 6.0. Please help.

Wed Jan 14, 2004 2:50 pm
Replies: 24
Views: 19846
I downloaded the file for the free tech platform 3.1.

I turned off any conflicting services before I started and removed nusphere.

The setup did not perform the install on my windows2000 machine ...

Tue Jan 13, 2004 4:39 pm
Replies: 24
Views: 19846
Good, sounds logical. I'll try it and keep you posted. Thanks.

Tue Jan 13, 2004 2:33 pm
Replies: 24
Views: 19846
I have PHPEd version 3.1 can I use it with with technology platform 3.1? Sounds like I should be able to, but I'm not sure. Can you tell me please?

Tue Jan 13, 2004 7:03 am
Replies: 24
Views: 19846
Does the previous version of phped work with this or will I need to upgrade?

Mon Jan 12, 2004 5:55 pm
Replies: 24
Views: 19846
Do I have to upgrade phpEd or can I use my previous version?

Should I deinstall all of the former platform, or is there a graceful upgrade process?

Sat Jan 10, 2004 5:48 pm
Replies: 24
Views: 19846
Ahhh, music to my ears! Thanks, downloaded it will try again. Very Happy

Sat Jan 10, 2004 3:45 pm
Replies: 24
Views: 19846
How do I upgrade? Does it cost anything?

Sat Jan 10, 2004 8:39 am
Replies: 24
Views: 19846
Already uncommented out the line for pdflib in the php.ini. Did that a few days ago.

I'm asking if the nusphere product has any known issues with producing pdf's as it doesn't seem to work.

I go ...
Page 1 of 2
All times are GMT - 5 Hours